@charset "utf-8";

#lNavi li.active a{
    color: #f8b500;
}

#subTitle .ttl{
	display:table-cell;
	vertical-align: middle;
    text-align: center;
	width: 170px;
    height: 169px;
}

.boxLinkGuide, .boxLinkEntry{
	width:344px;
	margin:0 auto;
}
	.boxLink li{
		float:left;
		width:50%;
		margin:0px 0px 20px 0px;
	}
	.boxLink li:first-child{padding-right:12px;}
	.boxLink li:last-child{padding-left:12px;}
	
.secComeback01{margin:0 0;}
.secComeback02{margin:0 0 72px;}
.secComeback03{margin:0 0 60px;}
.secComeback04{margin:0 0 100px;}
.secComeback05{margin:0 0 70px;}
.secComeback06{margin:0 0 60px;}
.secComeback07{margin:0 0 60px;}
	.secComeback01 .mainimg{margin:0 0 20px;}
	.secComeback01 .txtRecruiting01{margin:0 0 32px;}
	.secComeback01 .boxContact{margin:60px 0 0;}
	.secComeback03 .h2_basic01{margin:0 0 22px;}
	.secComeback04 .h2_basic01{margin:0 0 55px;}
	.secComeback04 img{margin:0 auto;}
	.secComeback05 .h2_basic01{margin:0 0 40px;}
	.secComeback06 .txt_intro{margin: 0 0 24px; font-size: 14px; line-height: 2;}
	.secComeback07 .txtCampaign01{ font-size: 14px; line-height: 2; margin-bottom: 30px;}
	.secComeback07 .txtCampaign01.boxContact{text-align:left;}
	.secComeback07 .txtCampaign01.boxContact .tel{font-size:1em;}
	
	.secComeback06 .ul_recruiting01 li .interviewIcon{position:absolute; top:0; left:0; display: block; width: 100px; height:40px; background:#f8b500; color: #502700; font-weight:bold; font-size:14px; line-height: 40px; text-align:center;}

@media screen and (max-width:767px) {
	.boxLinkGuide, .boxLinkEntry{width:140px;}
	.secComeback01{margin:0 0 35px;}
	.secComeback02{margin:0 0 72px;}
	.secComeback03{margin:0 0 25px;}
	.secComeback04{margin:0 0 25px;}
	.secComeback05{margin:0 0 35px;}
		.secComeback01 .mainimg{margin:0 0 15px;}
		.secComeback01 .txtRecruiting01{margin:0 0 8px;}
		.secComeback01 .boxContact{margin:25px 0 0;}
		.secComeback03 .ttlRecruiting01{margin:0 0 8px;}
		.secComeback04 .h2_basic01{margin:0 0 30px;}
		.secComeback05 .h2_basic01{margin:0 0 30px;}
		.secComeback04 img{max-width:100%;}
		.secComeback06 .txt_intro{font-size: 12px;}
		.secComeback07 .txtCampaign01{ font-size: 12px; margin-bottom: 10px;}

	.secComeback06 .ul_recruiting01 li .interviewIcon{height:20px; line-height: 20px; font-size:12px;}
}

.attention {
	margin:20px 0px 0px 0px;
	text-align:center;
}


.section form table tr th {padding:16px 27px!important;}
.section form table tr td {padding:16px 0!important;}
.section ul li {
    font-size:16px!important;
	position:relative!important;
}
.section ul li:before {
    position:absolute;
    top:0px!important;
    left:0!important;
    width:0px!important;
    height:0px!important;
    background-color:#fff!important;
}